Subject: Resignation
From: Ishan Ahuja <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 8 Dec 2021 21:31:00 +0530

Dear All,

I hope this email finds you well.

Please accept this letter as formal notification of my resignation from
Cherry Ecommerce Services Private Limited Company. My last day of work was
October 30, 2021.

I really appreciate the experience and growth opportunities I have gained
while working with you; my successor, like me, will be fortunate to be a
part of your dynamic and supportive team operations.

If I can help in any way to ease the transition, please let me know. I wish
you and Cherry Ecommerce Services Private Limited Company continued success.

Sincerely,

Ishan Ahuja
[email-masked]
9958622972